Subject: [MMUSIC] draft-finlayson-rtsp-register-command-00

From: Ross Finlayson <[email-masked]>
Date: Thu, 17 Oct 2013 13:57:39 -0700

I've just submitted a personal Internet-Draft "draft-finlayson-rtsp-register-command-00" that defines an optional new RTSP command "REGISTER".  This command - which has been implemented and found to be useful (especially for RTSP proxy servers) - replaces (and improves upon) functionality that had previously been implemented using the "ANNOUNCE" command (a command which no longer exists in RTSP 2.0).

This is somewhat esoteric, but should there be sufficient interest, I can imagine it conceivably becoming a MMUSIC work item.  In any case, I'll be in Vancouver if anyone wishes to discuss it.

	Ross.